/*body {BACKGROUND-POSITION: left top;MARGIN: 0px; background-image: url(../../images/bg.gif); background-repeat: repeat;}*/
td {FONT-SIZE: 12px;  FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
th {FONT-SIZE: 12px;  FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
p {MARGIN-TOP: 12px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
.blue {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #044476; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
h1 {MARGIN-TOP: 0px; margin-left: 4px; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
h2 {MARGIN-TOP: 0px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
h3 {MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
.copyr {FONT: 10px Bookman Old Style, verdana, helvetica; COLOR: #999999}
A:visited {COLOR: #333333; font-family: Bookman Old Style, verdana, helvetica; font-size: 12px;}
A:hover {COLOR: #333333; font-family: Bookman Old Style, verdana, helvetica; font-size: 12px;}
A:active {COLOR: #333333; font-family: Bookman Old Style, verdana, helvetica; font-size: 12px;}
A:link {COLOR: #044476; font-family: Bookman Old Style, verdana, helvetica; font-size: 12px;}
.footer {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY:Bookman Old Style, verdana, helvetica; TEXT-DECORATION: underline}
A.footer:link {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY:Bookman Old Style, verdana, helvetica; TEXT-DECORATION: underline}
A.footer:visited {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Bookman Old Style, verdana, helvetica; TEXT-DECORATION: underline}
A.footer:hover {FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: Bookman Old Style, verdana, helvetica; TEXT-DECORATION: underline}
A.footer:active {FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: Bookman Old Style, verdana, helvetica; TEXT-DECORATION: underline}
.title {FONT-SIZE: 12px; COLOR: #9c410f; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}
.title1 {FONT-SIZE: 11px; COLOR: #9c410f; FONT-FAMILY: Bookman Old Style, verdana, helvetica;}

A.menu_sub:link {CLEAR: left; PADDING-RIGHT: 1px; PADDING-LEFT: 4px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 1px; COLOR: black; PADDING-TOP: 1px; 
FONT-FAMILY: Bookman Old Style, verdana, helvetica; HEIGHT: auto; TEXT-DECORATION: none}
A.menu_sub:visited {CLEAR: left; PADDING-RIGHT: 1px; PADDING-LEFT: 4px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 1px;  COLOR: black; 
PADDING-TOP: 1px; FONT-FAMILY: Bookman Old Style, verdana, helvetica; HEIGHT: auto; TEXT-DECORATION: none}
A.menu_sub:hover {CLEAR: left; PADDING-RIGHT: 1px; background-color: #AC5011; PADDING-LEFT: 4px; FONT-SIZE: 12px;  FLOAT: left; PADDING-BOTTOM: 0px;  
COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Bookman Old Style, verdana, helvetica; HEIGHT: auto; TEXT-DECORATION: none; border: 1px;border-style: solid; border-color: gray;}
A.menu_sub:active {CLEAR: left; PADDING-RIGHT: 1px; PADDING-LEFT: 4px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; cOLOR: #044476; PADDING-TOP: 0px; 
FONT-FAMILY: Bookman Old Style, verdana, helvetica; HEIGHT: auto; TEXT-DECORATION: none}

.red {FONT-SIZE: 11px; COLOR: #ff0000}
.trip_title {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: white;border: 1 #6495ED;padding: 3px;background-color: #f77318;}
.wizard_header {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px; color: white; border: 1 #6495ED;padding: 3px;background-color: AppWorkspace;}
.wizard_back {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;border: 1 #6495ED;padding: 3px;background-color: #ffffe0;}
.l_text{font:normal 11px Tahoma, Verdana, Arial;color:#7a7a87;background-repeat:repeat-x;background-position:bottom left;}
.l_text1{font:normal 12px Tahoma, Verdana, Arial;color:#7a7a87;background-repeat:repeat-x;}
.text{font:normal 12px Bookman Old Style, verdana, helvetica;color:white;}
.text_old{font:normal 12px Bookman Old Style, verdana, helvetica;color:black;}
.yellow_note {border:1px solid #646464;background-color: lemonchiffon;color: black; padding: 5px}
.textbox {font-size:11px;font-family:Tahoma,sans-serif;color:#000000;background-color: whitesmoke;border-style:solid;border-color: Gray;border-width:1px;}
.submit {font-size:10px;font-family:Verdana,sans-serif;font-weight:bold;color:#000000;background-color:#ffffff;border-style:solid;border-color: Gray;border-width:1px;}
.modalBackground {background-color: Gray; filter: alpha(opacity=50); opacity: 0.50;} 
.updateProgress {border-width: 1px; border-style: solid; background-color: #FFFFFF; position: absolute; width: 180px; height: 65px; } 
.bg_image {BACKGROUND-POSITION: left top;MARGIN: 0px; height: auto; background-repeat: no-repeat; background-image: url(../../images/bga.jpg); }
.textgreen {color: #ffffff;	background-color: green;	padding: 3px;font-family: Tahoma, Verdana, Helvetica;font-size: 11px;	font-weight: bold;}	
.textgray {color: #ffffff;	background-color: gray;	padding: 3px;font-family: Tahoma, Verdana, Helvetica;font-size: 11px;	font-weight: bold;}	
.textorange {color: #ffffff;background-color: #FFA500;padding: 3px;font-family: Tahoma, Verdana, Helvetica;font-size: 11px;font-weight: bold}	
.textred {color: #ffffff;background-color: red;padding: 3px;font-family: Tahoma, Verdana, Helvetica;font-size: 11px;font-weight: bold}
